/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#f5f5f5;}
#colorbox{}
    #cboxTopLeft{width:25px; height:25px; background:url(../../../../../theme-proaurum/flip/colorbox/images/border1.png) no-repeat 0 0;}
    #cboxTopCenter{height:25px; background:url(../../../../../theme-proaurum/flip/colorbox/images/border1.png) repeat-x 0 -50px;}
    #cboxTopRight{width:25px; height:25px; background:url(../../../../../theme-proaurum/flip/colorbox/images/border1.png) no-repeat -25px 0;}
    #cboxBottomLeft{width:25px; height:25px; background:url(../../../../../theme-proaurum/flip/colorbox/images/border1.png) no-repeat 0 -25px;}
    #cboxBottomCenter{height:25px; background:url(../../../../../theme-proaurum/flip/colorbox/images/border1.png) repeat-x 0 -75px;}
    #cboxBottomRight{width:25px; height:25px; background:url(../../../../../theme-proaurum/flip/colorbox/images/border1.png) no-repeat -25px -25px;}
    #cboxMiddleLeft{width:25px; background:url(../../../../../theme-proaurum/flip/colorbox/images/border2.png) repeat-y 0 0;}
    #cboxMiddleRight{width:25px; background:url(../../../../../theme-proaurum/flip/colorbox/images/border2.png) repeat-y -25px 0;}
    
	.colorBoxWithoutBorder #cboxTopLeft{width:0px;height:0px;background:none;display:none;}
	.colorBoxWithoutBorder #cboxTopCenter{width:0px;height:0px;background:none;display:none;}
	.colorBoxWithoutBorder #cboxTopRight{width:0px;height:0px;background:none;display:none;}
	.colorBoxWithoutBorder #cboxBottomLeft{width:0px;height:0px;background:none;display:none;}
	.colorBoxWithoutBorder #cboxBottomCenter{width:0px;height:0px;background:none;display:none;}
	.colorBoxWithoutBorder #cboxBottomRight{width:0px;height:0px;background:none;display:none;}
	.colorBoxWithoutBorder #cboxMiddleLeft{width:0px;height:0px;background:none;display:none;}
	.colorBoxWithoutBorder #cboxMiddleRight{width:0px;height:0px;background:none;display:none;}

    #cboxContent{background:#f5f5f5; overflow:hidden;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-top:0px;border-width: 1px;border-color: black;}
        #cboxTitle{visibility: hidden; position:absolute; top:0px; left:0;width:100%; color:#000; font-size: 16px;display:none;}
        #cboxCurrent{position:absolute; top:0px; left:100px; color:#999;}
        #cboxSlideshow{position:absolute; top:0px; right:42px; color:#444;}
        #cboxPrevious{position:absolute; top:0px; left:0; color:#444;}
        #cboxNext{position:absolute; top:0px; left:63px; color:#444;}
        #cboxLoadingOverlay{background:#f5f5f5 url(../../../../../theme-proaurum/flip/colorbox/images/loading.gif) no-repeat 5px 5px;}
/*        #cboxClose{position:absolute; top:0; right:0; display:block; color:#444;}*/


 #cboxClose{
 	position:absolute;
 	top:0px;  
 	right:10px; 
 	display:inline-block; 
	background: url(../../../../../theme-proaurum/css/img/close.png) no-repeat right;
	width: 70px;
	height: 18px;
	line-height:18px;
	text-align:right;
	font-size: 12px;
	font-weight: bold;
	color:#000;
	padding-right:25px;
}

/*
  The following fixes a problem where IE7+ replaces a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/*
  The following provides PNG transparency support for IE6
*/
.cboxIE6 #cboxTopLeft{background:url(../../../../../theme-proaurum/flip/colorbox/images/ie6/borderTopLeft.png);}
.cboxIE6 #cboxTopCenter{background:url(../../../../../theme-proaurum/flip/colorbox/images/ie6/borderTopCenter.png);}
.cboxIE6 #cboxTopRight{background:url(../../../../../theme-proaurum/flip/colorbox/images/ie6/borderTopRight.png);}
.cboxIE6 #cboxBottomLeft{background:url(../../../../../theme-proaurum/flip/colorbox/images/ie6/borderBottomLeft.png);}
.cboxIE6 #cboxBottomCenter{background:url(../../../../../theme-proaurum/flip/colorbox/images/ie6/borderBottomCenter.png);}
.cboxIE6 #cboxBottomRight{background:url(../../../../../theme-proaurum/flip/colorbox/images/ie6/borderBottomRight.png);}
.cboxIE6 #cboxMiddleLeft{background:url(../../../../../theme-proaurum/flip/colorbox/images/ie6/borderMiddleLeft.png);}
.cboxIE6 #cboxMiddleRight{background:url(../../../../../theme-proaurum/flip/colorbox/images/ie6/borderMiddleRight.png);}

.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}


/* alert stuff */
.alert #cboxOverlay{background:#962221;}
.alert #cboxContent {
	background: #962221;
	color: #ffffff;
}

.alert #cboxClose {
	color:  #ffffff;
}

    .alert #cboxTopLeft{width:25px; height:25px; background:url(../../../../../theme-proaurum/flip/colorbox/images/alertborder1.png) no-repeat 0 0;}
    .alert #cboxTopCenter{height:25px; background:url(../../../../../theme-proaurum/flip/colorbox/images/alertborder1.png) repeat-x 0 -50px;}
    .alert #cboxTopRight{width:25px; height:25px; background:url(../../../../../theme-proaurum/flip/colorbox/images/alertborder1.png) no-repeat -25px 0;}
    .alert #cboxBottomLeft{width:25px; height:25px; background:url(../../../../../theme-proaurum/flip/colorbox/images/alertborder1.png) no-repeat 0 -25px;}
    .alert #cboxBottomCenter{height:25px; background:url(../../../../../theme-proaurum/flip/colorbox/images/alertborder1.png) repeat-x 0 -75px;}
    .alert #cboxBottomRight{width:25px; height:25px; background:url(../../../../../theme-proaurum/flip/colorbox/images/alertborder1.png) no-repeat -25px -25px;}
    .alert #cboxMiddleLeft{width:25px; background:url(../../../../../theme-proaurum/flip/colorbox/images/alertborder2.png) repeat-y 0 0;}
    .alert #cboxMiddleRight{width:25px; background:url(../../../../../theme-proaurum/flip/colorbox/images/alertborder2.png) repeat-y -25px 0;} 

.alert #cboxLoadedContent {
	padding-top: 22px;
/*	padding-left: 140px;*/
	background: url(../../../../../theme-proaurum/flip/colorbox/images/alert_icon.png) no-repeat ;
}

.alertMessage {
	/*width: 90.2%; */
	margin-left: 149px;
	border-top: 1px solid;
	padding-top: 10px;
	font-size: 12px;
	line-height:15px;
}

.alertMessage div {
	padding-bottom: 20px;
	margin-bottom: 12px;
/*	border-bottom: 1px solid;*/
}

.alertMessage a {
	float: right;
}

.alertHideCheckbox {
	position: absolute; 
	bottom: 0px;
	right: 11px;
}

.alertHideCheckbox input {
	float: right;
}

.alertHideCheckbox label {
	margin-right: 5px;
}
